@charset "iso-8859-2";

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "Trebuchet MS", "Times New Roman", serif;
	font-size: 15px;
	background: rgb(255,252,211) url(./kepek/html/hatter.bmp) repeat-y;
	line-height: 18px;
	font-weight: normal;
}

h1 { font-family: "Trebuchet MS", "Times New Roman", serif;
	font-size: 18px;
	color: rgb(83,43,7);
	line-height: 20px;
	font-weight: normal;
}

#container{
}

#fejlec{
	background-image: url(./kepek/html/fejlechatter.bmp);
	background-repeat: repeat-x;
	height:125px;
	width:100%;
	position: absolute; 
	top:0px;
	left:0px;
}

#fejlec #kep1{
	background-image: url(./kepek/html/papirusz.jpg);
	background-repeat: no-repeat;
	height: 115px;
	width: 200px;
	position: absolute; 
	top:0px;
	left:0px;
}

#fejlec #kep2{
	background-image: url(./kepek/html/haz.jpg);
	background-repeat: no-repeat;
	height: 115px;
	width: 200px;
	position: absolute; 
	top:0px;
	left:47%;
}

#fejlec #felirat{
	font-size: 20px;
	font-weight: bold;
	color: rgb(255,252,211);
	position: absolute; 
	top:50px;
	left:215px;
}

#fejlec #kisfelirat{
	font-size: 12px;
	font-weight: bold;
	color: rgb(255,252,211);
	position: absolute; 
	top:40px;
	left:74%;
}

#kereso{
	color: rgb(83,43,7);
	position: absolute; 
	top:85px;
	left:74%;
}

#menusor{
	position: absolute; 
	top:150px;
	left:0px;
	background: rgb(83,43,7);
	padding: 0px 0px 0px 10px;
	width:190px;
}

ul{
	list-style: none;
	padding: 0px 8px;
}

#menusor li{
}

#menusor a{
	color: rgb(255,252,211);
	text-decoration: none;
	font-weight: bold;	
}

#menusor a:hover, a:focus, a:active, a#aktualis{
	text-decoration: underline;
}

#menusor .bontva{
}

#menusor .bonthato{
}

#tartalom{
	position: absolute; 
	top:125px;
	left:200px;
	color: rgb(83,43,7);
	padding:20px;
}

#fo table{
	margin: 5px 0px;
}

#fo td{	
    border: 1px solid rgb(83,43,7);
	margin: 0px;
	padding: 5px;

}

#tartalom a{
	color: rgb(83,43,7);
	text-decoration: none;
}

#tartalom a:hover, a:focus, a:active, a#aktualis{
	text-decoration: underline;
}

#urlap{
}

#urlap ul{
	list-style: none;
	padding: 2px 8px;
}

#urlap li{
}

#urlap table{
	border-collapse: collapse;
    border: 1px solid rgb(83,43,7);
	margin: 10px 0px;
}

#urlap tr{
	margin: 0px;
	padding: 2px;
}

#urlap td{
	margin: 0px;
	padding: 5px;
}

#termekek{
	position: static;
}

#termekek table{
	border-collapse: collapse;
    border: 2px solid rgb(83,43,7);	
	margin: 10px 0px;
}

#termekek tr{
	border: 1px solid rgb(83,43,7);
	margin: 0px;
	padding: 0px;
}

#termekek th{
	margin: 0px;
	padding: 5px;
	text-align: left;
}

#termekek td{
	border:0px;
	margin: 0px;
	padding: 5px;
}

#termekek .egyiksor{
	background: rgb(232,229,192);
}

#termekek .masiksor{
	background: rgb(255,254,236);
}

#kategoriak{
	position: static;
}

#kategoriak table{
    border: 0px;
	margin: 5px 0px;
}

#kategoriak tr{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#kategoriak td{	
    border: 0;
	margin: 0px;
	padding: 5px;
}

#arveresek table{
    border: 0px;
	margin: 5px 0px;
}

#arveresek tr{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#arveresek td{	
    border: 0;
	margin: 0px;
	padding: 5px;
}

a img{	
	text-decoration: none;
	margin:0px;
	border: 0px;
}
